<?php

namespace Licenzo\Framework\Support\Facades;

use Licenzo\Framework\Database\WPDBConnection;

/**
 * @mixin \Licenzo\Framework\Database\Query\Builder
 * */

class DB extends Facade
{
    protected static function getFacadeAccessor()
    {
        return WPDBConnection::class;
    }
}
